﻿.ui-datepicker {
    width: 232px;
    font-size: 1.2em;
    margin-top: 1px;
}

.ui-widget-content .ui-state-highlight {
    border-color: #000;
}

.ui-autocomplete {
    overflow: hidden;
    max-width: 482px;
}

    .ui-autocomplete > li > a {
        text-overflow: ellipse;
        white-space: nowrap;
    }




/*menu u mapovych objektu*/
.cssMenu {
    background-color: #fff;
    font-size: 11px;
    width: 200px;
}

/*oblast nadpisu menu*/
.cssMenuCaption {
    background-color: #d00;
    color: #fff;
    padding: 4px 8px;
}

.cssMenuCaptionCloseButton {
    right: 4px;
    top: 4px;
}

/*oblast obsahu menu*/
.cssMenuContent {
    background-color: white;
    padding: 0px;
}

/*polozka menu*/
.cssMenuItem {
    border-collapse: collapse;
    cursor: pointer;
    color: #000;
    text-decoration: none;
    padding: 4px 8px;
}

    /*polozka menu (po prejeti mysi)*/
    .cssMenuItem:hover {
        background-color: #eee;
        text-decoration: underline;
    }
